nodehive_sitemap_visualizer.sitemap:
  path: '/space/{nodehive_space}/sitemap'
  defaults:
    _controller: '\Drupal\nodehive_sitemap_visualizer\Controller\SitemapController::sitemap'
    _title: 'Sitemap'
  requirements:
    _permission: 'administer nodehive space'
  options:
    parameters:
      nodehive_space:
        type: entity:nodehive_space
